WORMS(6)

NAVN
worms - animer orme i en terminal

SYNOPSIS
worms [-ft] [-d forsinkelse] [-l længde] [-n antal]

BESKRIVELSE
En UNIX -version af DEC-2136-programmet “worms”.

Tilvalgene er som følger:

-f  Laver et »felt« som ormene kan spise.

-t  Hver orm efterlader et spor bag sig.

-d  Angiver en forsinkelse, i millieskeunder, mellem hver opdatering. Dette er nyttigt for hurtige terminaler. Fornuftige værdier er omkring 20-200. Standarden er 0.

-l  Angiver en længde for hver orm; standarden er 16.

-n  Angiver antallet af orme; standarden er 3.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.